.gift-registry {
    border: 3px solid #eee;
    margin-bottom: 30px;
    background-color: #fff;
}
.gift-registry:nth-child(2) {
    background-color: #eee;
}
.gift-registry .col-1,
.gift-registry .col-2 {
    width: 50%;
    text-align: center;
}
.gift-registry img {
    width: 100%;
}
.gift-registry .buttons-set{
	background: none;
}
.gift-registry .buttons-set button.button span {
    background-color: #bd0d0e;
}
.gift-registry .buttons-set button.button:hover span {
    background-color: #a50b0c;
}
.gift-registry .create-registry{
    margin-right: 20px;	
}
.gift-registry .content {
    padding: 40px 20px 20px;
}
.gift-registry .content h1 {
    color: #4e4e4c;
    font-size: 34px;
    margin-bottom: 20px;
}
.registry-info .content h1 {
    margin-bottom: 40px;
}
.gift-registry .content p {
    font-size: 18px;
    margin: 0 auto 20px;
    width: 470px;
    max-width: 100%;
}
.registry-info .buttons-set {
    text-align: center;
}
.registry-info .buttons-set button.button {
    float: none;
    display: inline-block;
}
.registry-search .form-list {
    max-width: 365px;
    margin: 0 auto;
}
.registry-search .buttons-set .button{
    margin-right: 120px;
    min-width: 120px;
}
@media only screen and (max-width: 1365px) {
    .gift-registry .content {
        padding-top: 25px;
    }
    .gift-registry .content h1 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .registry-info .content h1 {
        margin-bottom: 25px;
    }
    .gift-registry .content p {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .registry-search .content {
        padding-bottom: 0;
    }
    .registry-search .buttons-set .button {
        margin-right: 33px;
    }
}

@media only screen and (max-width: 1024px) {
    .gift-registry .content {
        padding: 15px 20px 0;
    }
    .gift-registry .content h1 {
        font-size: 28px;
    }
    .registry-info .content h1 {
        margin-bottom: 15px;
    }
    .gift-registry .content p {
        font-size: 14px;
    }
    .registry-search .form-list {
        margin-top: 20px;
    }
    .registry-search .form-list li {
        float: left;
        width: 50%;
        padding: 0 5px;
        clear: none;
        box-sizing: border-box;
    }
    .registry-search .buttons-set .button {
        margin-right: 8px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
	.gift-registry button.create-registry.button > span, .gift-registry button.manage-registry.button > span{
	    padding-left: 5px;
	    padding-right: 5px;      
	}
    .gift-registry .create-registry{
        margin-right: 10px;	
    }
}
@media only screen and (max-width: 768px) {
    .gift-registry {
        margin-bottom: 20px;
    }
    .gift-registry:first-child {
        margin-top: 20px;
    }
    .gift-registry .col-1,
    .gift-registry .col-2 {
        width: 100%;
    }
    .registry-search .buttons-set .button {
        margin-right: 13px;
    }
}
@media only screen and (max-width: 480px) {
    .gift-registry .create-registry {
        margin: 0 0 10px;
    }
    .registry-search .form-list {
        margin-top: 0;
    }
    .registry-search .form-list li {
        width: 100%;
        padding: 0;
    }
    .registry-search .buttons-set .button {
        margin-right: 3px;
    }
}
.giftr-registry-form-main #last_orders_day_trig, .giftr-registry-form-main #event_at_trig{
	float: left;
    margin-left: -20px;
    margin-top: 8px;
    position: absolute;
    right: 6px;
	top: 0;
}
.giftr-registry-form-main #last_orders_day{
	float: left;
}
#fieldset_general .input-box{
	position: relative;
}
.add-to-giftr{
	float: right;
	margin-left: 10px;
    text-align: center;
}
.add-to-giftr #addto-giftr{
    display: block;
	line-height: 50px;
	font-size: 16px;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    background-color: #f00f00;
    height: 50px;
    padding: 0 20px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .add-to-giftr #addto-giftr{
        padding: 0 13px;
    }
}
@media only screen and (max-width: 480px) {
    .add-to-giftr {
        width: 100%;
    }
}
.giftr-registry-view .registry-item-image{
	float: left;
	margin-right: 20px;
}
.giftr-registry-view .product-info{
	clear: both;
    padding-top: 10px;
}
.giftr-registry-view .product-info .add-to-cart {
    line-height: 50px;
}
.giftr-registry-view .product-info label {
    margin-right: 5px;
}
.giftr-registry-view .product-info input {
    padding: 10px 0;
}
.giftr-registry-view .product-info .add-to-cart .btn-cart {
    width: auto;
    margin: 0;
}
.giftr-registry-view .product-info .add-to-cart .btn-cart:after {
    display: none;
}
.giftr-registry-view .item-description-options{
	float: left;
    width: calc(100% - 220px);
}
.item-description-options .item-options{
	overflow: hidden;
}
.giftregistry-index-index .giftr-result .registry-list .item{
	width: calc(32% - 2px);
}
@media only screen and (max-width: 1365px) {
    .giftr-registry-view .products-list li {
        width: 100%;
        margin: 0 0 15px;
    }
}
@media only screen and (max-width: 768px) {
    .giftregistry-index-index .giftr-result .registry-list .item {
        width: 100%;
        margin-right: 0;
    }
    .giftr-registry-view .item-description-options {
        width: 100%;
        margin-top: 15px;
    }
}
@media only screen and (max-width: 480px) {
    .giftr-registry-view .product-info .add-to-cart .btn-cart {
        width: 100%;
        margin: 10px 0 0;
    }
}